#!/usr/bin/env python
# -*- coding: utf-8 -*- 
# predoslom riadku je deklaracia kodovania

import time
import sys

response="""
<html>
    <head>
        <title>
            Dnešný dátum a čas
        </title>
    </head>
    <body>
        <h2>
            Dnešný dátum a čas
        </h2>
        <p>
    """+time.strftime("%x")+"<br />"+time.strftime("%X")+"""
    </body>
</html>"""

sys.stdout.write("Content-type: text/html; charset=UTF-8\r\n")
sys.stdout.write("Content-length: %d\r\n" % len(response))
sys.stdout.write("\r\n")
sys.stdout.write(response)

